<!-- Header -->
<div id="header" ng-include="'views/common/header.html'"></div>

<!-- Navigation -->
<aside id="menu" ng-include="'views/common/navigation.html'"></aside>

<!-- Main Wrapper -->
<div id="wrapper">
    <div class="normalheader transition animated fadeIn">
        <div class="hpanel">
            <div class="panel-body">
                <a class="small-header-action" href="">
                    <div class="clip-header">
                        <i class="fa fa-arrow-up"></i>
                    </div>
                </a>

                <div id="hbreadcrumb" class="pull-right m-t-lg">
                    <ol class="hbreadcrumb breadcrumb">
                        <li><a href="index.html">Dashboard</a></li>
                        <li>
                            <span>Scanner</span>
                        </li>
                    </ol>
                </div>
                <h2 class="font-light m-b-xs">
                    Scanner
                </h2>
                <small>QR Code / Barcode</small>
            </div>
        </div>
    </div>


   

    <!-- Right sidebar -->
    <div id="right-sidebar" ng-include="'views/common/right_sidebar.html'" class="sidebar-open" ng-show="rightSidebar"></div>

    <!-- Footer -->
    <footer class="footer" ng-include="'views/common/footer.html'"></footer>
</div>